<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Easy4Us.Infra.CrossCutting.Log\Easy4Us.Infra.CrossCutting.Log.csproj" />
  </ItemGroup>

</Project>
